Package Details: tovid 0.35.2-1

Git Clone URL: https://aur.archlinux.org/tovid.git (read-only)
Package Base: tovid
Description: A suite of tools for creating video DVDs
Upstream URL: http://tovid.wikia.com
Licenses: GPL
Conflicts: tovid-git, tovid-svn
Submitter: None
Maintainer: grepper
Last Packager: grepper
Votes: 59
Popularity: 0.051227
First Submitted: 2005-04-24 11:42
Last Updated: 2015-06-15 01:12

Latest Comments

grepper commented on 2015-03-29 07:53

The wiki has been updated again with news of the move to Github because of google code closing down this year. Google Drive was used for a time because downloads were no longer allowed on the google code site.

https://github.com/tovid-suite/tovid

Download URL: https://github.com/tovid-suite/tovid/releases/download/v0.35.0/tovid-0.35.0.tar.gz

Git:
git clone https://github.com/tovid-suite/tovid.git

Dependencies:
dvd+re-tools
dvdauthor
ffmpeg OR avconv
imagemagick
mjpegtools
mplayer OR mplayer2 OR mpv
normalize
sox
bc
transcode (optional now)

(Note: the first on the list of alternatives for a program is the recommended one, ie., mplayer and ffmpeg)
The others listed are NOT dependencies anymore.
(wxpython, vcdimager, python-imaging, pycairo)

grepper commented on 2015-03-29 07:46

The wiki has been updated again with news of the move to Github because of google code closing down this year. Google Drive was used for a time because downloads were no longer allowed on the google code site.

https://github.com/tovid-suite/tovid

Download URL: https://github.com/tovid-suite/tovid/releases/download/v0.35.0/tovid-0.35.0.tar.gz

Git:
git clone https://github.com/tovid-suite/tovid.git

Dependencies:
dvd+re-tools
dvdauthor
ffmpeg OR avconv
imagemagick
mjpegtools
mplayer OR mplayer2 OR mpv
normalize
sox
transcode (optional now)

(Note: the first on the list of alternatives for a program is the recommended one, ie., mplayer and ffmpeg)
The others listed are NOT dependencies anymore.
(wxpython, vcdimager, python-imaging, pycairo)

linuxlefty commented on 2015-03-16 13:08

0.35 has been released: http://tovid.wikia.com/wiki/Tovid_Wiki#News

Download URL: http://goo.gl/o8IWR7 (That's the exact link posted on the news site)

However, it links to Google Drive, which is strange ...

linuxlefty commented on 2015-03-16 13:07

0.35 has been released: http://tovid.wikia.com/wiki/Tovid_Wiki#News

Anonymous comment on 2012-01-15 19:55

The package 'mencoder' is required for 'tovid id' to work. Likewize is 'cdrdao' required for 'tovid vcd'. There may be others.

cirkit commented on 2011-07-26 05:33

the package 'tix' is required for gui to work now or python will spit an error

cirkit commented on 2011-06-12 14:00

Both 'tk' and 'tcl' have been added to optdepends()

bpont commented on 2011-05-17 16:38

Please add 'tk' and 'tcl' as dependants (for gui).

Anonymous comment on 2011-01-23 22:31

Please add 'bc' as depend:

/usr/lib/tovid/todisc-fade-routine: line 214: bc: command not found

Thank you!

Anonymous comment on 2010-11-24 00:00

The script needs to be interpreted with python2, since python now points to python3
#!/usr/bin/python2

All comments